# $fill-ignore(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

$fill-ignore - Ignore paragraph filling character(s)

## SYNOPSIS

$fill-ignore "string"; Default is "`>_@`"

## DESCRIPTION

$fill-ignore describes a set of characters used by fill-paragraph(2) which disable paragraph filling when they appear at the start of a paragraph. An obvious example is an inserted mail message which is usually quoted with "`>`" characters. Any attempt to fill the paragraph causes fill-paragraph to skip to the end of it.

## EXAMPLE

This is an example of an ignored paragraph when encountered by fill-paragraph with the default ignore character set.

    > This is an example of a paragraph that
    > is ignored.

## SEE ALSO

$buffer-fill-col(5), $buffer-fill-mode(5), $fill-bullet(5), $fill-col(5), $fill-mode(5), fill-paragraph(2), justify(2m).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>